[DlgCreateClient]
LastIP=192.168.0.28
LastPort=6000
LastLocalPort=-1
LastType=0
[DlgDataView]
SendHex=0
[DlgCreateServer]
DlgServerPort=6000
[Update]
Time=1131099028
[SysOptions]
SendBlSZforFile=10240
SendBlITforFile=1
RecCycleforSaveFile=100
RecBufferSize=1048576
